All Projects

ID  desc Project Task Type Category Severity Summary
 74152  Community Packages Bug Report Packages Low  [pymol] missing dependencies: pyside2, python-pyqt5 
 73013  Arch Linux Bug Report Packages: Extra Medium  python-pyqt5 5.15.6-5 built against old Python version 
 71528  Community Packages Bug Report Packages Low  [subdownloader] dependency python-pyqt5 should be marke ...
 71350  Arch Linux Bug Report Packages: Extra Low  [hplip] python-pyqt5 dependency 
 69802  Arch Linux Bug Report Packages: Extra Low  [python-pyqt5] PyQt5-Qt>=5.15 distribution was not foun ...
 67582  Community Packages Bug Report Packages Low  [rapid-photo-downloader] segfaults (a pyqt5 problem ?) 
 66905  Community Packages Bug Report Packages Medium  [python2-pyqt5][calibre] ebook-viewer won't start 
 66887  Arch Linux Bug Report Packages: Extra Low  [python-pyqt5] crash in tortoisehg 
 66739  Community Packages Bug Report Packages Low  [audacity] .lsp files missing in /usr/shareaudacity/nyq ...
 65741  Arch Linux Bug Report Packages: Extra Medium  hplip actually requires python-pyqt5 to work 
 65666  Arch Linux Bug Report Packages: Extra Low  extra/hplip depends on PyQt5 
 65377  Community Packages Bug Report Packages Low  [yq] Missing Python dependencies 
 65033  Arch Linux Bug Report Packages: Extra Low  [python-pyqt5] Double checking the location of installe ...
 64952  Arch Linux Bug Report Packages: Extra High  [python-pyqtwebengine] conflicting files - PyQtWebEngin ...
 64940  Community Packages Bug Report Packages Low  tribler requires non existent dependencies : python2-py ...
 64919  Arch Linux Bug Report Packages: Extra Low  [python-pyqt5] Missing api file 
 64831  Arch Linux Bug Report Packages: Extra High  [python-pyqt5] Something wrong when using PyQt5 dbus mo ...
 64828  Community Packages Bug Report Packages High  [uranium] Depends on missing package (pyqt5-common) 
 63830  Community Packages Bug Report Packages High  [tribler] Missing dependency python2-pyqtgraph 
 63431  Community Packages Bug Report Packages Medium  [tribler] Application won't start with python2-pyqt5-5. ...
Showing tasks 1 - 20 of 140 Page 1 of 7   --   1 - 2 - 3 - 4 - 5 - Last >>